Subject: Ticket Assigned - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 16 Feb 2022 03:06:58 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi. 
I bought three new born night full suit from baby shop . 
I don't have the bill or anything because its been a while  and as I'm expecting in march I washed it yesterday. 
Today while I was packing it for hospital I noticed something white powder kind of thing coming from the toes covering of the dress. When I checked its white powder substance which might have come from inside of the dress. But no tear can be seen whatsoever. 
I wonder how can the quality of an item from babyshop be this much degrading? After all its the product for new born. 
I was worried what would have happened to the skin of my baby if I haven't checked it properly before packing it to hospital.
And the dress was an expensive one. Per piece  it was 89dhs.  But very bad quality. If you can email me I can send the pictures of the dress. 
Waiting for your response . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3899176